## FIX: Package Scan fails here.  Find the current container from hub.docker.com.
##FROM python:3.6-alpine3.12
FROM python:3.6-alpine3.15
WORKDIR /app
ADD . /app
RUN pip install -r requirements.txt
CMD python helloworld.py
